{
  "navigationBarTitleText": "搜索",
  "usingComponents": {
    "tui-modal": "/components/thorui/tui-modal/tui-modal",
    "modal-layer": "/components/modal-layer",
    "uni-grader": "/components/uni-grade/uni-grade"
  }
}